opj_worker_thread_list_t Struct Reference

## Data Fields

opj_worker_thread_t * | worker_thread
struct opj_worker_thread_list_t * | next

## Field Documentation

## next

struct opj_worker_thread_list_t* opj_worker_thread_list_t::next

Referenced by opj_thread_pool_destroy(), opj_thread_pool_get_next_job(), and opj_thread_pool_submit_job().

## worker_thread

opj_worker_thread_t* opj_worker_thread_list_t::worker_thread

Referenced by opj_thread_pool_get_next_job(), and opj_thread_pool_submit_job().

The documentation for this struct was generated from the following file:

- thread.c